@charset "utf-8";
/* CSS Document */
/* header #gnav {
  display: none;
} */
#main_visual, #main_visual .p-mainVisual__slide {
  overflow: unset;
}
#main_visual .p-mainVisual__textLayer .p-mainVisual__slideTitle {
  font-size: 2.4vw;
  font-weight: bold;
  color: var(--color_main);
  letter-spacing: 8px;
}
#main_visual .p-mainVisual__textLayer .p-mainVisual__slideTitle em {
}
#main_visual .p-mainVisual__textLayer .p-mainVisual__slideTitle em b {
}
#main_visual .p-mainVisual__textLayer .p-mainVisual__slideTitle em {
}
#main_visual .p-mainVisual__textLayer .p-mainVisual__slideText {
  font-size: 1.1vw;
  color: var(--color_text);
  line-height: 1.7;
  font-weight: 600;
  margin-top: 0.25em;
}
#main_visual #mainv_txt_bg {
  position: absolute;
  z-index: -1;
  width: 36%;
  margin: 0 0 3% -3% !important;
}
.post_content #access h3 {
  padding: 0 0 3px;
  margin: 1em 0 0.5em;
}
.post_content #news .p-postList__cat {
  font-size: 0.7rem;
  border-radius: 100px;
  color: #fff;
  background: var(--color_main);
  padding: 3px 0.75em 4px;
  opacity: 1;
}

@media all and (min-width: 960px){
  /* header#header .l-header__logo {
    margin: auto;
  }
  header#header .l-header__logo .c-catchphrase {
    width: 100%;
    text-align: center;
  } */
/*メインイメージ*/
  #main_visual {
    width: 100%;
    position: relative;
    margin-bottom: 8em;
    top: 100px;
  }
  #main_visual .p-mainVisual__inner {
    z-index: 1;
    padding-bottom: 30px;
  }
  #main_visual .p-mainVisual__imgLayer {
    padding: 0 40px;
  }
  #main_visual .c-filterLayer__img {
  }
  #main_visual .p-mainVisual__img {
    object-position: bottom;
    border-radius: 5px;
    overflow: hidden;
  }
  #main_visual .p-mainVisual__textLayer {
    max-width: unset;
    top: 43%;
    /* margin-left: -2%; */
  }
  .post_content > .wp-block-group {
    padding-top: 5em;
    padding-bottom: 5em;
    margin-bottom: 0;
  }
  .post_content #about .swell-block-column p span.u-fz-l {
    line-height: 1;
  }
  .post_content #access iframe {
    min-height: 600px;
  }
  /* .post_content > .wp-block-group.alignfull {
    padding-top: 0;
    padding-bottom: 0;
  } */
  .wp-block-group.service figcaption {
    font-size: 1.2rem;
    opacity: 1;
    font-weight: bold;
  }
  footer .l-footer__inner #ft_r .l-footer__nav {
    
  }
  .align-center .wp-block-column {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
  }
  #service h3.is-style-section_ttl {
    margin: 1.5em 0 1em !important;
  }
  .post_content #news .swell-block-button {
    position: absolute;
    bottom: 0;
  }
  .post_content #project .is-style-float>.swell-block-dl__dd {
    width: calc(100% - 17em);
    /* border-bottom: solid 1px var(--color_border); */
    margin-bottom: 1em;
    padding-bottom: 1em;
  }
  .post_content #project .is-style-float>.swell-block-dl__dt:last-child {
    border: none;
  }
}
@media all and (min-width: 768px){
  .post_content #project .is-style-float>.swell-block-dl__dt {
    width: 17em;
    /* border-bottom: solid 1px var(--color_border); */
    margin-bottom: 1em;
    padding-bottom: 1em;
  }
}

  /* chrome safari opera */
  @media screen and (-webkit-min-device-pixel-ratio: 0) {
  }
  /* chrome opera */
  @media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: .001dpcm) {
  }
  /* Firefox */
  @-moz-document url-prefix() {
  }
